BOTCH-CHECKFAS(1)

NAME
botch-checkfas - check which edges in the fas are not droppable

SYNOPSIS

botch-checkfas [options] fas

DESCRIPTION
given any number of droppable dependencies and a feedback arc set, show which edges in the feedback arc set are not droppable

OPTIONS

-h, --help
    show the help message

--remove-weak=REMOVE_WEAK
    A filename containing a list of weak build dependencies

--remove-reduced=REMOVE_REDUCED
    One or more filename containing a list of droppable build dependencies, separated by commas.

-v, --verbose
    be verbose

BUGS
See <http://bugs.debian.org/botch>.

SEE ALSO
Debian doc-base Manual /usr/share/doc/botch/wiki/Home.html

AUTHOR
This man page was written by Johannes Schauer. Botch is written by Johannes Schauer and Pietro Abate.

COPYRIGHT
Copyright 2012-2014 Johannes Schauer, Pietro Abate

This program is free software: you can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version. A special linking exception to the GNU Lesser General Public License applies to this library, see the COPYING file for more information.